// DWBS ------------------------------------------------------------------ DWBS
//
// PLATFORM		: ALL
// PRODUCT		: BIT_DEMON
// VISIBILITY	: PUBLIC
//
// DWBS ------------------------------------------------------------------ DWBS

#include <bdNet/bdDispatch/bdDispatchInterceptor.h>

bdDispatchInterceptor::bdDispatchInterceptor()
{
}

bdDispatchInterceptor::~bdDispatchInterceptor()
{
}
